Bug 343391 - multiarch conflicts in vips
multiarch conflicts in vips
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vips (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Goode
Fedora Extras Quality Assurance
:
Depends On: 342781
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:58 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 21:10:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:58:59 EDT
vips (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/vips/version.h from install of vips-devel-7.12.5-2.fc8 conflicts with file from package vips-devel-7.12.5-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Adam Goode 2007-10-27 19:43:09 EDT
I think I have resolved the problem, but I cannot test this until OpenEXR-devel
multilib problems are resolved.

Note You need to log in before you can comment on or make changes to this bug.